scala.xml

# transform

#### package transform

Content Hierarchy Learn more about scaladoc diagrams
Visibility

1. Public
2. All

### Type Members

1. #### abstract class BasicTransformer extends (Node) ⇒ Node

   A class for XML transformations.

2. #### abstract class RewriteRule extends BasicTransformer

   a RewriteRule, when applied to a term, yields either the resulting of rewriting or the term itself it the rule is not applied.

3. #### class RuleTransformer extends BasicTransformer

### Ungrouped